Upgrading Gauges for SSRS


https://www.nevron.com/Forum/Topic6453.aspx
Print Topic | Close Window

By Michael Morris - 9 Years Ago

Help!

I'm trying to upgrade from 2009.2 to 2012.1.

We have had 2009.2 running for some time successfully, but can never seem to upgrade. I've tried uninstalling the old version too, but still get errors. Surely upgrading should be straight forward?

Cant find anything to help in the documentation. The error I'm getting is:

  • An error has occurred during processing of the CustomReportItem 'customReportItem4' with the 'NGauge' extension.
    • The custom reportitem ‘customReportItem4’ has multiple instances at runtime. All generated RenderItems must be not null. The NGauge extension returned an empty RenderItem.
By Nevron Support - 9 Years Ago

Hi Michael,

This is most likely caused by incorrect expressions.